@charset "utf-8";
/* CSS Document */






.movea{display:block; line-height:42px; width:168px;  text-align:center;  background:#fff; color:#222222 !important;border-radius:21px; float:right;}


.movea1{display:block; line-height:38px; width:178px; border: solid 1px #d6d5d5; text-align:center; margin:10px 75px 10px auto; background:#FFF; }
.movea1 a{color:#514F4F; }

/*公司简介*/







.ssc2>iconfont{ font-size:18px;}

.leftpd30{ padding-left:30px;}
.rightpd30{ padding-right:30px;}
.pd15{ padding:0 15px;}
.leftpd10{ padding-left:10px;}
.rightpd10{ padding-right:10px;}
.pd5{ margin:5px;}
.pd51{ margin-left:5px;}

/*eeeeeeeeeeeeee*/
.newstt{ margin-bottom:15px;}
.newstt>div{ line-height:60px;}
.icons{ margin-right:10px;}

.titles{ flex:1; font-size:28px; color:#4a9f67; font-weight:bold; }
.txtc{ text-align:center;}
.iconone{ margin-right:10px;}
.moves>a{padding: 4px 15px;
    line-height: 30px;
    margin-left: 5px;
    border-radius: 4px;
    font-size: 15px;
    background: #4a9f67;
    color: #fff;
    border-radius: 10px;}
.moves{ width:100px;}
	
.newsttext{ background:#4a9f67; font-size:14px; color:#fff; padding:10px 15px;}
.nnt2c a{ color:#fff;}
.newstpic{ max-height:260px; overflow:hidden;}
.newstpic img{width: 100%; object-fit: cover; height: 100%;}
.nnt{ line-height:25px; font-size:14px;}
.nnt a{ color:#FFF;}
.nnt2{ margin:2px 0;}
.nnt2>div{flex:1;}
.nnt2d{ text-align:left;}
.nnt2c{ text-align:right;}
.bghh{ background:#F2F2F2; padding:5px 0;}

.newlist{ margin:0; padding:0;}
	  .newlist li{ display:flex; align-items: center; padding-bottom:8px;  border-bottom:1px dashed #ddd; }
      .datas>div{ line-height:25px; text-align:center; font-size:15px; overflow:hidden; width:80px;}
	  .datas{  border:solid 1px #cbcccb; border-radius:10px;}
	  .datas1{ background:#4a9f67; color:#FFF;  border-radius:10px 10px 0 0;}
	  .datas2{ color:#000; background:#FFF; border-radius:0 0 10px 10px;}
	  .newst{ max-height:50px; line-height:23px; overflow:hidden; margin-left:10px; flex:1;}
	  .newst a{ font-size:15px; }
	  .datasend{ width:120px; text-align:right; color:#060; font-size:15px;}
	  
	  
  .gglist{ margin:0; padding:0;}
  .gglist li{ display:flex; align-items: center; margin-bottom:16px; /* border:solid 1px #cbcccb; border-radius:10px;   box-shadow: 0 0 5px rgba(0,0,0,0.3);*/}
  .ggdatas{background:#4a9f67; color:#FFF; /* border-radius:10px 0 0 10px;*/ font-size:15px; width:65px;}
  .ggdatas>div{ line-height:23px; text-align:center;}
  .ggnewst{ max-height:46px; line-height:23px; overflow:hidden; margin-left:10px; flex:1; }
  .ggnewst a{ font-size:15px; }	  
  
  .zmt{ height:360px;}
  .zmt a{ color:#fff; display:block;}
  
	.zmtt,.zmtt3 ,.zmtt4{ padding:20px; }
    .zmtt1{ display:block; position:relative; color:#FFF; height:100%;}
	.zmtt{ height:180px;}
	.zmtt3{display:block; position:relative; color:#FFF; height:360px;}
	.zmtt4{display:block; position:relative; color:#FFF; height:360px;}
	 .zmtt1,.zmtt3{ position:relative; overflow:hidden; }
      .zmtt1 img,.zmtt3 img{ width:100%; height:100%; object-fit: cover;}
	.wxb{ background:#1fa94e;}
	.ablack{ color:#666 !important;}
	.wxb2{ background:#ffffff;}
	.wbb{ background:#cf0202;}
	.dyb{ background:#606;}
	.qtb{ background:#339;}
	.ksb{ background:#C30;}
	
	.zdata>div{ flex:1;}
	.ztext{ font-size:16px; line-height:30px; margin-top:10px;}
	.ztext2{ font-size:12px;}
	.zdata2{ text-align:right; font-size:14px;}
	.pr5{ padding-right:5px;}
	
	
.kjrk{ margin:0; padding:0; }
  .kjrk li a{ display:block;   border:solid 1px #cbcccb; border-radius:10px;   box-shadow: 0 0 5px rgba(0,0,0,0.3); margin:0 10px 20px 10px;}
  .k_ico{background:#fff; color:#4a9f67;  border-radius:10px 10px 0 0; font-size:15px; height:75px;}
  .k_text{ background:#4a9f67; color:#fff;  border-radius: 0 0 10px 10px; font-size:15px; text-align:center; line-height:30px;}
  .k_ico>.iconfont{ font-size:45px;}	 
  .k_ico{ text-align:center; line-height:75px;}	
  
  
  
   .infopic{ width:165px; height:105px; overflow:hidden;}
     .infopic img{width: 100%; object-fit: cover; height: 100%;}
	 .infot1{ flex:1; padding:0 10px;}
	 .infott{ margin-bottom:15px;}
	 
	 .infot1_1{ line-height:25px; font-size:14px;}
.rq{ margin:2px 0;}
.rq>div{flex:1; font-size:14px;}
.rq1{ text-align:left;}
.rq2{ text-align:right;}
.rq a{font-size:14px;}

.infolist{ margin:0; padding:0;}
.infolist li{  font-size:15px; margin-bottom:11px;  align-items: center; }
.infolist li>div{ line-height:22px;}
.info_data{ width: 90px; text-align:left; color:#4a9f67; /*border-right:2px solid #4a9f67;*/}
.info_txt{ flex:1; margin-left:7px; /*height:20px; overflow:hidden;*/}
	
	
 .cc1{ position:relative; overflow:hidden;/*border-radius: 13px;*/ }
.cc1 img{ width:100%; height:100%; object-fit: cover;}
.case1{ position:absolute; bottom:0; left:0; right:0; background: rgba(0,0,0,.5); color:#FFF; padding: 5px 15px;}
.case11{ font-size:14px;  line-height:25px; text-align:center;}
.case11 a{ color:#FFF;}
.case12{ font-size:12px; line-height:20px;}

.ll>div{flex:1;}	


.hh1{ height:175px;}
.hh2{ height:200px;}
.hh3{ height:350px;}
.hh4{ height:270px;}
.hh5{ height:265px;}
.hh6{ height:180px;}
.hh7{ height:180px;}


	  .zdd{ margin:10px 0 15px 0;}
      .zdnew{ display:block; line-height:32px; width:80px; text-align:center; font-size:14px; color:#FFF; background:#C00;border-radius: 16px;}
	  .lcnew{ margin-right:10px;}
	  .lcnewtt{ }
	  .lcnewtt a{ line-height:35px; font-size:21px; font-weight:bold; color:#4a9f67;}
	  
	  .ctx1 img{ height:39px; }
	  .ctx2{ line-height:35px; flex:1; overflow:hidden;}



 @media (max-width:1024px){
	 .comjs{/* padding:35px; */}
	 }

   @media (max-width:425px){

		.zmt{     height: auto;}

		.moves{     text-align: right;}
		
		
.leftpd30{ padding-left:0;}
.rightpd30{ padding-right:0;}
.pd15{ padding:0 10px;}
.leftpd10{ padding-left:0;}
.rightpd10{ padding-right:0;}
.pd5{ margin:5px;}
.pd51{ margin-left:0;}

.titles{font-size:22px;  }
.moves>a{padding: 2px 10px;}		
.newstt{ margin-bottom:10px; margin:0 10px;}
.newstt>div{ line-height:50px; }
.newstt img{ width:22px;}
		/**/
		
	.nnt{ line-height:25px; font-size:15px;}
	.newlist{ margin:10px; }
	.newst a{ font-size:14px; }
	.gglist{margin:10px; padding:0;  }
	.pr5{ padding-right:0;}
	
	.zmtt { padding:10px; }
	.ztext{ font-size:14px; line-height:25px; margin-top:10px;}
	.zmtt ,.zmtt1{  height:100%;}
	
	.kjrk{ margin:15px; padding:0; }
	.k_text{  font-size:14px;  line-height:25px;}
	.k_ico>.iconfont{ font-size:40px;}
	.k_ico{ height:65px; line-height:65px;}
	.datasend{ width:90px;  font-size:12px;}
	.zdnew{ line-height:25px; width:50px; text-align:center; font-size:12px; color:#FFF; background:#C00;border-radius: 12px;}
	.lcnewtt a{ line-height:25px; font-size:16px; }
	}
	
